// --------------------------------------------------------------------------
// Icons
// --------------------------------------------------------------------------

[class^="icon-"], [class*=" icon-"] {
	display: inline-block;
	vertical-align: middle;
	position: relative;
	fill: currentColor;
	fill-rule: evenodd;
}

.icon-whatsapp {
	color: #00C11F;
	top: -2px;
}

.icon-arrow-down {
	fill: none;
	stroke: currentColor;
}